{
    "name": "Domain",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "DOMAIN1",
        "DOMAIN2",
        "DOMAIN3",
        "DOMAIN4",
        "NONE"
    ],
    "type": "enum"
}